<div class="row">
  <div class="col-xs-6 col-xs-offset-3">
    <h2>Connexion</h2>
    <br>

    <form [formGroup]="signInForm" (ngSubmit)="onSubmit()">

      <div class="form-group">
        <label for="email">Email</label>
        <input type="text" id="email" class="form-control" formControlName="email">
      </div>

      <div class="form-group">
        <label for="password">Mot de passe</label>
        <input type="password" id="password" class="form-control" formControlName="password">
      </div>

      <button class="btn btn-success" type="submit" [disabled]="signInForm.invalid">Connexion</button>

    </form>
    <br>
    <p class="text-danger">{{ errorMessage }}</p>

  </div>
</div>
